Package twisted :: Package lore :: Module process :: Class NullReportingWalker

[frames | no frames]

## Class NullReportingWalker

    Walker --+
             |
            NullReportingWalker

Method Summary
| `percentdone(self, percent, fname)`
Inherited from Walker
| ``__init__`(self, df, fext, linkrel)`
| ``generate`(self)`
| ``walk`(self, ig, d, names)`
| ``walkdir`(self, topdir)`

Generated by Epydoc 2.0 on Wed Feb 25 07:37:33 2004 | http://epydoc.sf.net